
Foreman - Bug #1357

Provisioning Snippets broken in rails3 branch

11/26/2011 12:25 PM - Greg Sutcliffe

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Rails   

Target version: 1.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Any template including the code

<%= snippets "Arch.postinstall" -%>

Seem to result in

There was an error rendering the Arch AIF Install template: undefined method `name_eq' for #<Class:0xb5c37188>

Associated revisions

Revision b5029ab9 - 12/04/2011 04:58 AM - Ohad Levy

fixes #1357 - Provisioning Snippets broken after rails3 upgrade

History

#1 - 12/04/2011 04:58 AM - Ohad Levy

- Category set to Rails

- Assignee set to Ohad Levy

- Target version set to 1.0

#2 - 12/04/2011 05:37 AM - Ohad Levy

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset b5029ab97d6914d48d980cd0f9b26e0c137b274e.

Powered by TCPDF (www.tcpdf.org)

05/13/2024 1/1

https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/b5029ab97d6914d48d980cd0f9b26e0c137b274e
http://www.tcpdf.org

